import Vue from "vue";
import Router from "vue-router";
import Home from "./views/Home.vue";

Vue.use(Router);
export const routes =  [
  {
    path: "/",
    name: "home",
    component: Home
  },
  {
    path: "/toggleButton",
    name: "toggleButton",
    meta:{
      title:'开关按钮'
    },
    component:  ()=>import("./views/ToggleButtonExample.vue")
  },
  {
    path: "/transform",
    name: "transform",
    meta:{
      title:'穿梭框'
    },
    component:  ()=>import("./views/TransformExample.vue")
  }
];
export default new Router({
  routes
});
